:host {
  width: 10%;
  box-sizing: border-box;
}

.chat-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;

  .contact-title {
    padding: 10px;
    border-bottom: 1px solid #ccc;
  }

  .history-container {
    height: 85%;
  }
}